Subject: Re: bug#61730: 30.0.50; Compiler warnings for delq and delete

From: Michael Heerdegen <[email-masked]>
Date: Sat, 25 Feb 2023 16:29:53 +0100

Michael Heerdegen <[email-masked]> writes:

> I mean all functions with either no side effects or such which may alter
> original list structures but in unpredictable ways so that only the
> return value is ever useful.

With other words: calls where we are sure that they can't make sense.

Michael.